﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10117</returnedtypecode>
  <savedqueryid>{7106da9d-8f47-e111-b7e8-00155d102125}</savedqueryid>
  <querytype>8192</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical" output-format="xml-platform">
      <entity name="a422_security_oppmerge">
        <attribute name="a422_security_oppmergeid" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Security - Opp Merge" languagecode="1033" />
  </LocalizedNames>
</savedquery>